
#mainnavigation 	{ 
	padding : 0 0 28px 18px;
	text-transform: lowercase;
}

#mainnavigation ul, #mainnavigation ol		{
	margin : 0;
	padding : 0;
	list-style-type: none;	
}

#mainnavigation 	ul {
}

#mainnavigation ul li	{
	text-indent: 18px;
	width : 220px;
	margin-bottom : 10px;
}

#mainnavigation		ul li.disabled { 
	color: #aaaaaa;
}

#mainnavigation	ul li a {
	display : block;
	background-color: #999;
	margin : 0;
	padding : 0;
	line-height: 24px;
}

#mainnavigation	ul li.hilight a {
	background-color: #666;
}
#mainnavigation	ul	li.hilight	{	width : 236px; }
#mainnavigation 	a 		{	color : white; text-decoration: none;		}
#mainnavigation 	a:hover {	color : red; text-decoration: none;			}


#mainnavigation 	ol {
	margin-top : 6px;
}

#mainnavigation ol li	{
	text-indent: 18px;
	width : 220px;
	margin-bottom : 4px;
}

#mainnavigation	ol li a {
	display : block;
	background-color: #eee !important;
	margin : 0;
	padding : 0;
	line-height: 18px;
}

#mainnavigation	ol li.hilight a {
	background-color: #ccc !important;
}
#mainnavigation	ol	li.hilight	a {	width : 236px; }

#mainnavigation ol	a 				{	color : black;	}
#mainnavigation ol 	a:hover 		{	color : red; 	}

